Subject: bug#31289: closed (Re: bug#31289: madx mode for emacs)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 15 Jan 2020 20:27:03 +0000

Your bug report

#31289: madx mode for emacs

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
31289: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=31289
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#31289: madx mode for emacs
From: Stefan Kangas <[email-masked]>
To: Oscar Blanco <[email-masked]>
Cc: [email-masked], Noam Postavsky <[email-masked]>
Date: Wed, 15 Jan 2020 21:26:30 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Stefan Kangas <[email-masked]> writes:

> Hi Oscar,
>
> It seems like there are still some additional paperwork to take care
> of before we can accept your module madx.el into GNU ELPA.  Could you
> please contact [email-masked] to proceed with your copyright
> assignment?

Hi again,

More information was requested, but none was given within 15 weeks, so
I don't think we can make any progress here.  I'm therefore closing
this bug for now.

Oscar, if you are still interested in submitting your madx mode to GNU
ELPA, please reply to this email and we can reopen this bug report to
proceed with the inclusion.  Thank you.

Best regards,
Stefan Kangas

Subject: madx mode for emacs
From: Oscar Blanco <[email-masked]>
To: [email-masked]
Date: Fri, 27 Apr 2018 13:00:11 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear emacs group,

I attach a script that I would like you to consider for the ELPA
repository.
This script defines the mad-x mode that highlights buffers with the
"Methodical Accelerator Design" syntax, by default loaded if the file name
ends it ".madx".

Best regards,

o

-- 
Oscar BLANCO